define({"369":{i:0.00388047609420574,u:"../Content/Configuration/SSL/_ACI_SSLConfigParams_Reference.htm",a:"Secure Socket Layer Parameters This section describes the configuration parameters used to configure  Secure Socket Layer (SSL) connections between components. These parameters usually appear in the [SSLOptions] section of the configuration file.",t:"Secure Socket Layer Parameters"},"370":{i:0.00331067318478904,u:"../Content/Configuration/SSL/_ACI_SSLCACertificate.htm",a:"The Certificate Authority (CA) certificate file of a trusted authority. The component trusts communication only with a peer that provides a certificate signed by the specified CAs.  When you set SSLCACertificate, it implicitly sets  SSLCheckCertificate  to  True. In this case, you can set  ...",t:"SSLCACertificate"},"371":{i:0.00128313517586556,u:"../Content/Configuration/SSL/_ACI_SSLCACertificatesPath.htm",a:"Use this parameter to specify the path to a directory containing multiple CA certificates in PEM format to check against. Each file must contain one CA certificate. The files are looked up by the CA subject name hash value, which must be available. If more than one CA certificate with the same name ...",t:"SSLCACertificatesPath"},"372":{i:0.00585346237066106,u:"../Content/Configuration/SSL/_ACI_SSLCertificate.htm",a:"The SSL Certificate file to use to identify this component to a peer. You can specify a single certificate in ASN1 or PEM format, or a chain certificate in PEM format. The chain certificate consists of the end-entity certificate, any intermediate certificates, ending with the root CA certificate.  ...",t:"SSLCertificate"},"373":{i:0.00380391842177369,u:"../Content/Configuration/SSL/_ACI_SSLCheckCertificate.htm",a:"Set SSLCheckCertificate to  True to require Weibo Connector to request a certificate signed by a trusted authority from connected peers. When SSLCheckCertificate is set to  False, communications are encrypted, but certificates are not requested from peers. When you set  SSLCACertificate , it ...",t:"SSLCheckCertificate"},"374":{i:0.0020165701746034,u:"../Content/Configuration/SSL/_ACI_SSLCheckCommonName.htm",a:"Verifies the identity of the peer. Specifies whether the host name listed in the peer\u0027s certificate (that is, the CommonName or \"CN\" attribute) resolves to the same IP address as the peer itself, as determined by the network connection.  For example, if the host name in a certificate is ...",t:"SSLCheckCommonName"},"375":{i:0.000474804992078784,u:"../Content/Configuration/SSL/_ACI_SSLCipherSuite.htm",a:"The available ciphers to use to negotiate SSL connections. You can use this parameter to set an explicit list of ciphers to allow, or to disallow specific ciphers. The parameter uses the OpenSSL cipher string format. For details of this format, see the OpenSSL documentation ( ...",t:"SSLCipherSuite"},"376":{i:0.0020165701746034,u:"../Content/Configuration/SSL/_ACI_SSLMethod.htm",a:"Specifies which SSL protocol is used. The options are:  TLSV1.2 TLSV1 SSLV3 Negotiate - negotiate, and use the highest protocol supported by both client and server. In earlier versions of Weibo Connector, this method is known as SSLV23. Micro Focus recommends that you use TLSV1.2, unless ...",t:"SSLMethod"},"377":{i:0.00609528203820588,u:"../Content/Configuration/SSL/_ACI_SSLPrivateKey.htm",a:"The private security key for the SSL certificate. It can be either ASN1 or PEM format. This parameter requires a matching SSLCertificate value. You can specify the file name with an absolute or relative path to the location of the key file. Type: String Default: None Required: Yes Configuration ...",t:"SSLPrivateKey"},"378":{i:0.00374355676610285,u:"../Content/Configuration/SSL/_ACI_SSLPrivateKeyPassword.htm",a:"The password for the file defined in SSLPrivateKey. The password might be in plain text, or basic or AES encryption format. Type: String Default: None Required: No Configuration Section: SSLOptionN Example: [SSLOption0]\nSSLCertificate=host1.crt\nSSLPrivateKey=host1.key\nSSLPrivateKeyPassword=PvKey1559 ...",t:"SSLPrivateKeyPassword"},"379":{i:0.000474804992078784,u:"../Content/Configuration/Server/_ACI_Server_Params.htm",a:"Server Configuration Parameters This section describes server configuration parameters.",t:"Server Configuration Parameters"},"380":{i:0.00128197444833869,u:"../Content/Configuration/Server/_ACI_DataPort.htm",a:"The DataPort parameter specifies the port used as the data port for the ACI server.  This port is used for transferring files to and from the connector.  Type: Long Default:   Required: No Allowed Range: Minimum: 1 Maximum: 65535 Configuration Section: Server Example: DataPort=7011 See Also:  ",t:"DataPort"},"381":{i:0.000474804992078784,u:"../Content/Configuration/Server/_ACI_DataPortClients.htm",a:"DataPortClients The DataPortClients parameter specifies a comma-separated (CSV) list of client IP addresses and hostnames from which to accept requests. Type: String Default: * Required: No Configuration Section: Server Example: DataPortClients=* See Also: DataPort",t:"DataPortClients"},"382":{i:0.000474804992078784,u:"../Content/Configuration/Server/_ACI_DataPortThreads.htm",a:"DataPortThreads The DataPortThreads parameter specifies the number of server threads for DataPort. Type: Integer Default: 2 Required: No Configuration Section: Server Example: DataPortThreads=2 See Also: DataPort",t:"DataPortThreads"},"383":{i:0.000474804992078784,u:"../Content/Configuration/Server/_ACI_ExplicitHost.htm",a:"The IP address that the server should use on the host machine. If you install the server on a machine with more than one network interface, you can use this parameter to specify the IP address to use. If the machine only has one network interface, you do not need to set this parameter. Type: String ...",t:"ExplicitHost"},"384":{i:0.00247152545068915,u:"../Content/Configuration/Server/_ACI_GSSServiceName.htm",a:"The GSSAPI service name that you want to use for the Weibo Connector service. You must specify the GSSAPI service name, instance name (fully qualified host name), and the Kerberos realm (normally the domain name in upper case). You can also set GSSServiceName to an asterisk (*) to allow clients to ...",t:"GSSServiceName"},"385":{i:0.00316529808743421,u:"../Content/Configuration/Server/_ACI_JSONFormat.htm",a:"The JSON format to use for an ACI action response when the action has  ResponseFormat  set to  json. You can use one of the following options:  json. The most recent JSON format. In version 12.0, this value is equivalent to  json/1. In future versions, this value might be updated to use a new type ...",t:"JSONFormat"},"386":{i:0.000474804992078784,u:"../Content/Configuration/Server/_ACI_KeepAliveInterval.htm",a:"KeepAliveInterval The number of seconds within which data must be received over a TCP socket. When this timeout value expires, the connection is closed. Type: Long Default: 15 Required: No Configuration Section: Server Example: KeepAliveInterval=20 See Also:  ",t:"KeepAliveInterval"},"387":{i:0.000474804992078784,u:"../Content/Configuration/Server/_ACI_LogRequestTiming.htm",a:"Set LogRequestTiming to  True to record the duration times of actions in the logs. This parameter adds timing information to items in all log files that describe actions that have been sent to Weibo Connector. Type: Boolean Default: False Required: No Configuration Section: Server Example: ...",t:"LogRequestTiming"},"388":{i:0.000474804992078784,u:"../Content/Configuration/Server/_ACI_MaxFileUploadSize.htm",a:"The MaxFileUploadSize parameter specifies the maximum amount of data (in bytes) accepted by the server through an HTTP POST request. This parameter therefore limits the amount of data that can be sent to the server in an ACI action. To specify an unlimited size, set this parameter to  -1. Micro ...",t:"MaxFileUploadSize"},"389":{i:0.000474804992078784,u:"../Content/Configuration/Server/_ACI_MaxInputString.htm",a:"The MaxInputString parameter specifies the maximum number of characters that can be sent to the server in an HTTP request string. To specify an unlimited number, set this parameter to  -1. Type: Long Default: 64000 Required: No Configuration Section: Server Example: MaxInputString=-1 See Also:  ",t:"MaxInputString"},"390":{i:0.000676597356143762,u:"../Content/Configuration/Server/_ACI_Port.htm",a:"The Port parameter specifies the port that is used to send ACI actions to the ACI server. You must configure  Authorization Roles Configuration Parameters  to determine the users that can send actions to the server. Type: Long Default:   Required: No Allowed Range: \n                        Minimum: ...",t:"Port"},"391":{i:0.00076235924217094,u:"../Content/Configuration/Server/_ACI_ProxyClients.htm",a:"The ProxyClients parameter specifies the IP addresses or host names for proxy clients that are permitted to send actions to the ACI server. Separate multiple addresses with a comma. There must be no space before or after a comma. When an action is received, if the client address does not appear in ...",t:"ProxyClients"},"392":{i:0.00187535224912483,u:"../Content/Configuration/Server/_ACI_RequireGSSAuth.htm",a:"Set RequireGSSAuth to True to enable GSSAPI authentication mode on the Weibo Connector ACI port. In this mode, all connections to the ACI port must be authenticated using GSSAPI and the Negotiate HTTP authentication mechanism.  To use GSSAPI authentication, you must also set  GSSServiceName , to ...",t:"RequireGSSAuth"},"393":{i:0.000474804992078784,u:"../Content/Configuration/Server/_ACI_ReturnRequest.htm",a:"ReturnRequest Return your request as part of the response. Set this parameter to  True if you want your action response to include a tag containing the original request. Type: Boolean Default: False Required: No Configuration Section: Server Example: ReturnRequest=True See Also:  ",t:"ReturnRequest"},"394":{i:0.000474804992078784,u:"../Content/Configuration/Server/_ACI_SSLConfig.htm",a:"Identifies the section of the configuration file in which the SSL configuration details are specified, usually SSLOptionN. To specify the SSL settings for incoming ACI calls, set this parameter in the [Server] section. Type: String Default:   Required: No Configuration Section: Server, for incoming ...",t:"SSLConfig"},"395":{i:0.000474804992078784,u:"../Content/Configuration/Server/_ACI_Threads.htm",a:"The maximum number of synchronous actions that the server can process simultaneously. You can calculate the optimum number of threads as follows: Number of logical CPUs + 1 spare thread. To configure the number of threads for asynchronous actions, set  MaximumThreads  in the [Actions] section. Type: ...",t:"Threads"},"396":{i:0.00316529808743421,u:"../Content/Configuration/Server/_ACI_XSLTemplates.htm",a:"The XSLTemplates parameter specifies whether to enable the transformation of action responses using XSL templates. To transform the response to an action, set this configuration parameter to True, and specify the name of the template in the action. For example: ...",t:"XSLTemplates"},"397":{i:0.000474804992078784,u:"../Content/Configuration/Service/_ACI_ServiceConfigParams_Reference.htm",a:"This section describes the Service configuration parameters that determine which machines are permitted to use and control a service.  You must enable the service port by specifying the  ServicePort  configuration parameter, and you must configure authorization roles to determine which users can ...",t:"Service Configuration Parameters"},"398":{i:0.000474804992078784,u:"../Content/Configuration/Service/_ACI_Access_Control_Allow_Ori.htm",a:"A list of URLs that you want to use to access the IDOL Admin interface. You must configure this parameter to enable Cross Origin Resource Sharing, which allows IDOL Admin to access the index and service ports for your components.  Each URL must include: the http:// or https:// prefix the host that ...",t:"Access-Control-Allow-Origin"},"399":{i:0.000474804992078784,u:"../Content/Configuration/Service/_ACI_FIPSMode.htm",a:"Set FIPSMode to  True to enable the FIPS-compliant cryptographic modules in your  IDOL components.   IDOL uses a cryptographic module which complies with Federal Information Processing Standard 140-2 (FIPS 140-2). This standard defines the technical requirements that Federal Agencies must use for ...",t:"FIPSMode"},"400":{i:0.00117507862060181,u:"../Content/Configuration/Service/_ACI_RequireGSSAuth.htm",a:"Set RequireGSSAuth to True to enable GSSAPI authentication mode on the Weibo Connector service port. In this mode, all connections to the service port must be authenticated using GSSAPI and the Negotiate HTTP authentication mechanism.  To use GSSAPI authentication, you must also set  GSSServiceName ...",t:"RequireGSSAuth"},"401":{i:0.00139644335509076,u:"../Content/Configuration/Service/_ACI_ServiceACIMode.htm",a:"ServiceACIMode Generates ACI-compatible XML. Type: Boolean Default: False Required: No Configuration Section: Service Example: ServiceACIMode=False See Also: ServiceHost ServicePort",t:"ServiceACIMode"},"402":{i:0.00155059651088425,u:"../Content/Configuration/Service/_ACI_ServiceHost.htm",a:"The host server on which the service is running. You must configure  Authorization Roles Configuration Parameters  to determine the users that can send service requests. Type: String Default: *.*.*.* Required: No Configuration Section: Service Example: ServiceHost=127.0.0.1 See Also: ServiceACIMode ...",t:"ServiceHost"},"403":{i:0.0017022356094854,u:"../Content/Configuration/Service/_ACI_ServicePort.htm",a:"The port on the host server on which the service listens for service status and control requests.  You must configure  Authorization Roles Configuration Parameters  to determine the users that can send service requests. Type: Long Default: 40010 Required: Yes Allowed Range: \n                        ...",t:"ServicePort"},"404":{i:0.000474804992078784,u:"../Content/Configuration/Service/_ACI_SSLConfig.htm",a:"The name of the configuration section that specifies the SSL configuration details (usually SSLOptionN).  Set this parameter in the [Service] section to configure SSL for incoming service actions.  Type: String Default: None Required: No Configuration Section: Service Example: ...",t:"SSLConfig"},"405":{i:0.000474804992078784,u:"../Content/Configuration/Service/_ACI_TCPReceiveWindowSize.htm",a:"The TCP receive window size to use when the service receives data. This parameter sets the size of the socket receiving buffers for all IDOL components. Use this parameter to tune network performance based on bandwidth and client to server round-trip times. Generally, a higher value improves ...",t:"TCPReceiveWindowSize"},"406":{i:0.000474804992078784,u:"../Content/Configuration/TaskName/_TaskNameParameters.htm",a:"This section describes the configuration parameters that you can use to create fetch tasks for the Weibo Connector. Some parameters can be set in more than one section of the configuration file.\n\t\tIf a parameter is set in more than one section, the value of the parameter located in the most specific ...",t:"TaskName Configuration Parameters"},"407":{i:0.00316529808743421,u:"../Content/Configuration/TaskName/Http/_CN_AcceptCompressedEncodings.htm",a:"A Boolean value that specifies whether to accept compressed responses to HTTP requests (by setting the header Accept-Encoding: gzip). You should only set this parameter if you are troubleshooting connection problems and have set  EnableHTTPTrace  to TRUE. In this case, set this parameter to FALSE so ...",t:"AcceptCompressedEncodings"},"408":{i:0.000474804992078784,u:"../Content/Configuration/TaskName/AccessToken.htm",a:"The OAuth access token provided during the OAuth authentication process. Micro Focus recommends that you set this parameter by running the OAuth configuration tool that is supplied with the connector. The OAuth tool generates a configuration file that you can import into the connector configuration ...",t:"AccessToken"},"409":{i:0.000474804992078784,u:"../Content/Configuration/TaskName/ConnectionLibrary.htm",a:"The ConnectionLibrary parameter specifies a library to use to handle authentication to a particular site. This setting is normally configured in the Lua script. Therefore, it is not necessary to configure it in the configuration file. Type: String Default:   Required: No Configuration Section: ...",t:"ConnectionLibrary"},"410":{i:0.000474804992078784,u:"../Content/Configuration/TaskName/DeleteUnseenEntries.htm",a:"A Boolean value that specifies whether the connector ingest-deletes any entries that were previously ingested from a feed but no longer appear. For example, when indexing the results of a search, you might want to keep in the index only the documents returned by the search at the present time, and ...",t:"DeleteUnseenEntries"},"411":{i:0.00316529808743421,u:"../Content/Configuration/TaskName/Http/_CN_EnableHTTPTrace.htm",a:"A Boolean value that specifies whether to log information for troubleshooting the connection to the repository. When you set this parameter to TRUE, the connector writes additional log files to the NETLIB folder in the connector installation directory. This parameter is intended for troubleshooting ...",t:"EnableHTTPTrace"},"412":{i:0.00531559082267903,u:"../Content/Configuration/TaskName/Weibo_search/EntryXPath.htm",a:"An XPath expression that identifies the start of the results in the response received from Weibo. You might need to change this parameter if you change the  SearchURL  parameter to use a different endpoint. Type: String Default: /json/statuses Required: No Configuration Section: TaskName See Also: ...",t:"EntryXPath"},"413":{i:0.00316529808743421,u:"../Content/Configuration/TaskName/Http/_CN_HttpConnectTimeout.htm",a:"The maximum amount of time that the connector waits for an HTTP server to respond when establishing a connection. The value of this parameter is a time duration. Specify the duration in the following format: 1years 2months 3weeks 4days 5hours 6minutes 7.8seconds You can omit any of the individual ...",t:"HttpConnectTimeout"},"414":{i:0.00316529808743421,u:"../Content/Configuration/TaskName/Http/_CN_HttpReadTimeout.htm",a:"The maximum amount of time that the connector waits to receive data from an HTTP server. When the connector receives data, it waits up to this amount of time to receive more data. The value of this parameter is a time duration. Specify the duration in the following format: 1years 2months 3weeks ...",t:"HttpReadTimeout"},"415":{i:0.000474804992078784,u:"../Content/Configuration/TaskName/JsonUseXmlAttributes.htm",a:"This parameter allows single-valued JSON attributes to be converted to either attributes of the object XML element (when  True) or as child elements of the object XML (when  False). This affects how the values would be extracted within the Lua script, therefore, this setting should normally be ...",t:"JsonUseXmlAttributes"},"416":{i:0.000474804992078784,u:"../Content/Configuration/TaskName/KeepDownloadedFeeds.htm",a:"When given a value of  True, the downloaded XML (or JSON converted to XML) is written permanently to the temporary directory. This parameter is to aid with debugging and should not be enabled after the Lua script is finalized. Type: Boolean Default: False Required: No Configuration Section: TaskName ...",t:"KeepDownloadedFeeds"},"417":{i:0.00196806953655612,u:"../Content/Configuration/TaskName/LuaConfigureScript.htm",a:"The LuaConfigureScript parameter specifies the name of the script to use to complete a fetch task.  The following scripts are included with the connector: Repository or Feed Script Weibo (retrieve content for a specified user) configure_weibo.lua Weibo (retrieve search results) ...",t:"LuaConfigureScript"},"418":{i:0.000474804992078784,u:"../Content/Configuration/TaskName/LuaLogFunctionCalls.htm",a:"When given a value of  True, the connector will log each time it calls a function in the Lua script and each time it skips a function call for a function that has not been defined. This parameter is to aid with debugging and should not be enabled after the Lua script is finalized. Type: Boolean ...",t:"LuaLogFunctionCalls"},"419":{i:0.000474804992078784,u:"../Content/Configuration/TaskName/Weibo_search/MaxResults.htm",a:"The maximum number of search results to process, when you retrieve information from a search query by setting the  Query  configuration parameter. If the query that you specified returns more results, the remaining results are ignored. Type: String Default: 500 Required: No Configuration Section: ...",t:"MaxResults"},"420":{i:0.000474804992078784,u:"../Content/Configuration/TaskName/Weibo_search/PageSize.htm",a:"The number of documents that the connector downloads in each request, when you retrieve information from a search query by setting the  Query  configuration parameter. A larger page size uses more bandwidth but the connector completes the task in less time. Type: Integer Default: 50 Required: No ...",t:"PageSize"},"421":{i:0.00316529808743421,u:"../Content/Configuration/TaskName/Http/_CN_ProxyHost.htm",a:"ProxyHost The host name or IP address of the proxy server to use to access the repository. Type: String Default:   Required: No Configuration Section: TaskName or FetchTasks or Default Example: ProxyHost=10.1.0.11 See Also: ProxyPassword ProxyPort ProxyUsername",t:"ProxyHost"},"422":{i:0.00316529808743421,u:"../Content/Configuration/TaskName/Http/_CN_ProxyPassword.htm",a:"ProxyPassword The password to use to authenticate with the proxy server. Type: String Default:   Required: No Configuration Section: TaskName or FetchTasks or Default Example: ProxyPassword=MyPassword See Also: ProxyHost ProxyPort ProxyUsername",t:"ProxyPassword"},"423":{i:0.00316529808743421,u:"../Content/Configuration/TaskName/Http/_CN_ProxyPort.htm",a:"ProxyPort The port of the proxy server to use to access the repository. Type: Long Default:   Allowed Range: Minimum: 0 Maximum: 65535 Required: No Configuration Section: TaskName or FetchTasks or Default Example: ProxyPort=80 See Also: ProxyHost ProxyPassword ProxyUsername",t:"ProxyPort"},"424":{i:0.00316529808743421,u:"../Content/Configuration/TaskName/Http/_CN_ProxyUsername.htm",a:"ProxyUsername The user name to use to authenticate with the proxy server. Type: String Default:   Required: No Configuration Section: TaskName or FetchTasks or Default Example: ProxyUsername=MyUsername See Also: ProxyHost ProxyPassword ProxyPort",t:"ProxyUsername"},"425":{i:0.00128197444833869,u:"../Content/Configuration/TaskName/Weibo_search/Query.htm",a:"The query to use to search Weibo. The connector creates a document for each of the results. To retrieve information from a search, set the configuration parameter  LuaConfigureScript  to configure_weibo_search.lua. Type: String Default:   Required: Required to retrieve information from a search ...",t:"Query"},"426":{i:0.0056941040530076,u:"../Content/Configuration/TaskName/Weibo_search/SearchURL.htm",a:"SearchURL The URL of the search endpoint. Type: String Default: https://api.weibo.com/2/search/topics.json  Required: No Configuration Section: TaskName Example: SearchUrl=https://api.weibo.com/2/search/topics.json See Also: EntryXPath",t:"SearchURL"},"427":{i:0.000825748737025103,u:"../Content/Configuration/TaskName/Weibo_search/UrlParamNameN.htm",a:"A numbered list (UrlParamName0, UrlParamName1, and so on) of additional parameters to include in the request sent to the  SearchURL . Each parameter that you specify must have a matching value. Set the values using the parameter  UrlParamValueN . Type: String Default:   Required: No Configuration ...",t:"UrlParamNameN"},"428":{i:0.000825748737025103,u:"../Content/Configuration/TaskName/Weibo_search/UrlParamValueN.htm",a:"A numbered list (UrlParamValue0, UrlParamValue1, and so on) of additional parameter values to include in the request to the  SearchURL . Each parameter value that you specify must have a matching name. Set the names using the parameter  UrlParamNameN . Type: String Default:   Required: No ...",t:"UrlParamValueN"},"429":{i:0.000474804992078784,u:"../Content/Configuration/TaskName/Scripts/User.htm",a:"The user name of the account that you want to retrieve information from. To retrieve information from a specified user account, set the configuration parameter  LuaConfigureScript  to configure_weibo.lua. Type: String Default:   Required: Required to retrieve information from a specified user ...",t:"User"},"430":{i:0.000878389720208739,u:"../Content/Service/_ACI_part_Service.htm",a:"Service Actions This section describes the service actions that you can send to the service. Introduction to Service Actions Service Actions",t:"Service Actions"},"431":{i:0.000848121128198119,u:"../Content/Service/_ACI_Service_Intro.htm",a:"Service actions  return data about the service and allow you to control the service. You must add the  ServicePort  configuration parameter to the [Service] section of the  configuration file to enable the service port. You can use authorization roles to control which users can send service control ...",t:"Introduction to Service Actions"},"432":{i:0.000474804992078784,u:"../Content/Service/_ACI_Action_Syntax.htm",a:"The actions use the following syntax: http://Host:Port/action=ActionName\u0026[Parameters] where, Host The IP address (or name) of the machine hosting the service. Port The ServicePort specified in the [Service] section of the service’s configuration file. ActionName One of the actions described in this ...",t:"Action Syntax"},"433":{i:0.000982649370908104,u:"../Content/Service/ServiceActions/_ACI_ServiceActions_Reference.htm",a:"Service Actions This section describes the Service actions.",t:"Service Actions"},"434":{i:0.000534880324847763,u:"../Content/Service/ServiceActions/_ACI_ACIThreadStatus.htm",a:"Returns information about the activity of all the threads that the ACI service is using, including the number of accepted connections. This is a service status action that can be sent only by users that belong to an authorization role that allows the ServiceStatus standard role, or which enables the ...",t:"ACIThreadStatus"},"435":{i:0.00483538383384883,u:"../Content/Service/ServiceActions/_ACI_Diagnostic.htm",a:"The Diagnostic action creates a ZIP file for the service, which contains useful information for troubleshooting.  The information provided, and the level of detail in the files, varies for different services.  This is a service control action that can be sent only by users that belong to an ...",t:"Diagnostic"},"436":{i:0.000534880324847763,u:"../Content/Service/ServiceActions/_ACI_GetConfig.htm",a:"The GetConfig action returns the service’s configuration file settings. This is a service control action that can be sent only by users that belong to an authorization role that allows the ServiceControl standard role, or which enables the action explicitly. See  Authorization Roles Configuration ...",t:"GetConfig"},"437":{i:0.00281500081605265,u:"../Content/Service/ServiceActions/_ACI_GetLogStream.htm",a:"The GetLogStream action returns a specific log stream for the service. This is a service control action that can be sent only by users that belong to an authorization role that allows the ServiceControl standard role, or which enables the action explicitly. See  Authorization Roles Configuration ...",t:"GetLogStream"},"438":{i:0.00158909418276622,u:"../Content/Service/ServiceActions/_ACI_GetLogStreamNames.htm",a:"The GetLogStreamNames action returns the names of the log streams defined for the service. This is a service control action that can be sent only by users that belong to an authorization role that allows the ServiceControl standard role, or which enables the action explicitly. See  Authorization ...",t:"GetLogStreamNames"},"439":{i:0.00134204978110767,u:"../Content/Service/ServiceActions/_ACI_GetStatistics.htm",a:"The GetStatistics action returns statistics for the service. This is a service status action that can be sent only by users that belong to an authorization role that allows the ServiceStatus standard role, or which enables the action explicitly. See  Authorization Roles Configuration Parameters . ...",t:"GetStatistics"},"440":{i:0.000534880324847763,u:"../Content/Service/ServiceActions/_ACI_GetStatus.htm",a:"The GetStatus action returns the status of the service  (running, paused, or stopping) and some current configuration settings.  This is a service status action that can be sent only by users that belong to an authorization role that allows the ServiceStatus standard role, or which enables the ...",t:"GetStatus"},"441":{i:0.000534880324847763,u:"../Content/Service/ServiceActions/_ACI_GetStatusInfo.htm",a:"The GetStatusInfo action returns status information for the service (for example, the service’s product name, version number and so on). The action returns the following status information for the service: Statistics Description [StatusInfo] ServiceStartTime The time the service started running (in ...",t:"GetStatusInfo"},"442":{i:0.000534880324847763,u:"../Content/Service/ServiceActions/_ACI_Stop.htm",a:"The Stop action stops the service. This is a service control action that can be sent only by users that belong to an authorization role that allows the ServiceControl standard role, or which enables the action explicitly. See  Authorization Roles Configuration Parameters . Example action=Stop ...",t:"Stop"},"443":{i:0.000534880324847763,u:"../Content/Service/ServiceActions/_ACI_ValidateConfig.htm",a:"The ValidateConfig action detects and returns a list of configuration errors such as repeated or unused configuration keys and sections, unreferenced entries and so on.  For the ValidateConfig action to validate a configuration section, Weibo Connector must have previously read that configuration. ...",t:"ValidateConfig"},});